using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///
    ///</summary>
    [SugarTable("drone_caseinfo_relation")]
    public partial class DroneCaseInfoRelation
    {
           public DroneCaseInfoRelation(){


           }
           /// <summary>
           /// Desc:案件Id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string caseid {get;set;}

           /// <summary>
           /// Desc:关联案件编号
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string relation_case_no {get;set;}

    }
}
